{% if title|render|trim is not empty %}
    <h3{{ title_attributes }}><a id="{{ id }}" href="#{{ id }}">{{ title }}</a></h3>
{% endif %}
{% if content|render|trim is not empty %}
    <div{{ content_attributes }}>{{ content }}</div>
{% endif %}
